[
  {
    "family": "webflow-icons",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Beatrice",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Teg",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Teg",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Neue Haas",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Beatricedisplay",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Beatrice",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "New Grotesk",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "New Grotesk",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Diatype",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  }
]